-S 0  -X RUN  -Q 0 -L 2   112 400
-S 0  -X RUN  -Q 0 -L 2   67 250
-S 0  -X RUN  -Q 0 -L 2   51 150
-S 1  -X RUN  -Q 1 -L 1   48 300
-S 1  -X RUN  -Q 1 -L 1   45 200
-S 1  -X RUN  -Q 1 -L 1   43 150
-S 2  -X RUN  -Q 2 -L 1   36 250
-S 2  -X RUN  -Q 2 -L 1   34 125
-S 2  -X RUN  -Q 3 -L 1   32 250
-S 2  -X RUN  -Q 3 -L 1   29 100
-S 3  27 150
-S 4  25 250
-S 3  24 100
-S 3  22 175
-S 3  21 150
-S 3  19 175
-S 3  14 125
-S 4  13 175
-S 4  2 100
